Bug 27281 - OpenOffice fails to display anything on screen when using cairo 1.12
: OpenOffice fails to display anything on screen when using cairo 1.12
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libcairo)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: https://bugs.freedesktop.org/show_bug...
:
:
:
  Show dependency tree
 
Reported: 2012-04-30 23:11 by
Modified: 2014-11-03 19:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-04-30 23:11:38
OpenOffice fails to display anything on screen when using cairo 1.12 (1.10
works) and enabling hardware acceleration in settings.
По ссылке приведено исправление для cairo
------- Comment #1 From 2012-05-01 03:37:47 -------
Исправлено в релизе 1.12.2
http://ickle.wordpress.com/2012/04/30/cairo-1-12-2-released/
------- Comment #2 From 2012-05-01 12:44:06 -------
(В ответ на комментарий №1)
> Исправлено в релизе 1.12.2
> http://ickle.wordpress.com/2012/04/30/cairo-1-12-2-released/

Спасибо за сборку!
------- Comment #3 From 2014-11-03 19:40:25 -------
В сизифе уже libcairo-1.14.0-alt1, проблему не наблюдаю.